cancel
Showing results for 
Search instead for 
Did you mean: 

Oculus dk2 with Quadro 6000

Anonymous
Not applicable
Hi everyone
    My device doesn't seem to work anymore since the Oculus client was automatically updated from 1.29 to 1.32 about a month ago. 
    ENV:   windows7 + dk2 + oculus client 1.32.0 + Quadro 6000. 
    This app prompts "The drivers on your NVIDIA Quadro 6000 graphics card are out of date, please upgrade to driver v388.31". 
    However, the driver v388.31 cannot be installed on the Quadro 6000. And my host's graphics driver is already the official latest driver for Quadro 6000. 
    Can I have any good solutions now? At least in the previous version it worked fine.
1 REPLY 1

Anonymous
Not applicable
Can someone provide some advice?